@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@500&display=swap');
*{
  margin: 0;
  padding: 0;
  outline: none;
  box-sizing: border-box;
  font-family: 'Cairo', sans-serif;
}
#kemel{
  align:center;
}

#na2es{
  
  
    display: inline-block;
    padding: 10px 20px;
    background-color: #FF4136;
    color: #FFFFFF;
    text-decoration: none;
    border-radius: 4px;
    font-weight: bold;
    margin-right: 90%;
  
    
  
}
body{
  background: #f2f2f2;
}
nav{
  background: #171c24;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  height: 70px;
  padding: 0 100px;
}
nav .logo{
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: -1px;
  padding-left: 180px;
}
nav .logo span{
  color: #e63600;
}
nav .nav-items{
  display: flex;
  flex: 1;
  padding: 0 0 0 40px;
 
}
nav .nav-items li{
  list-style: none;
  padding: 0 15px; 

}
nav .nav-items li a{
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  text-decoration: none;
  font-family: 'Cairo', sans-serif;
}
.filter .btn{
  background:#e63600;
  width: 120px;
  height: 40px;
  cursor: pointer;
  text-decoration: none !important; 
}
.filter .btn span{
  font-family: 'Cairo', sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none !important;
  color: #fff;
  list-style: none;
  padding: 15px;
}
.filter{
  margin-top: 40px;
  text-align: center;
  font-size: 17px;
  font-weight: 600;
}
.filter input{
  position: relative;
  height: 50px;
  outline: none;
  font-size: 1rem;
  color: #707070;
  margin-top: 8px;
  border: 1px solid #ddd;
  border-radius: 6px;
  padding: 0 15px;
}
nav .btn{
  background:#e63600;
  width: 120px;
  height: 40px;
  cursor: pointer;
  text-decoration: none !important;
}
nav .btn span{
  font-family: 'Cairo', sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none !important;
  color: #fff;
  list-style: none;
  padding: 15px;
}

nav .nav-items li a:hover{
  color: #ff3d00;
}
nav form{
  display: flex;
  height: 40px;
  padding: 2px;
  background: #1e232b;
  min-width: 18%!important;
  border-radius: 2px;
  border: 1px solid rgba(155,155,155,0.2);
}
nav form .search-data{
  width: 100%;
  height: 100%;
  padding: 0 10px;
  color: #fff;
  font-size: 17px;
  border: none;
  font-weight: 500;
  background: none;
}
nav form button{
  padding: 0 15px;
  color: #fff;
  font-size: 17px;
  background: #ff3d00;
  border: none;
  border-radius: 2px;
  cursor: pointer;
}
nav .btn{
  
}
form .btn4 span{
  font-family: 'Cairo', sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  text-decoration: none !important;
  color: #fff;
  list-style: none;
  padding: 18px;
}
form .btn4{
  padding: 0 200px 12px;
  
  background:#e63600;
  cursor: pointer;
  text-decoration: none !important;
}
nav form button:hover{
  background: #e63600;
}
nav .menu-icon,
nav .cancel-icon,
nav .search-icon{
  width: 40px;
  text-align: center;
  margin: 0 50px;
  font-size: 15px;
  color: #fff;
  cursor: pointer;
  display: none;
}
nav .menu-icon span,
nav .cancel-icon,
nav .search-icon{
  display: none;
}
@media (max-width: 1245px) {
  nav{
    padding: 0 50px;
  }
}
@media (max-width: 1140px){
  nav{
    padding: 0px;
  }
  nav .logo{
    flex: 2;
    text-align: center;
  }
  nav .nav-items{
    position: fixed;
    z-index: 99;
    top: 70px;
    width: 100%;
    left: -100%;
    height: 100%;
    padding: 10px 50px 0 50px;
    text-align: center;
    background: #14181f;
    display: inline-block;
    transition: left 0.3s ease;
  }
  nav .nav-items.active{
    left: 0px;
  }
  nav .nav-items li{
    line-height: 40px;
    margin: 30px 0;
  }
  nav .nav-items li a{
    font-size: 15px;
  }
  nav form{
    position: absolute;
    top: 80px;
    right: 50px;
    opacity: 0;
    pointer-events: none;
    transition: top 0.3s ease, opacity 0.1s ease;
  }
  nav form.active{
    top: 95px;
    opacity: 1;
    pointer-events: auto;
  }
  nav form:before{
    position: absolute;
    content: "";
    top: -13px;
    right: 0px;
    width: 0;
    height: 0;
    z-index: -1;
    border: 10px solid transparent;
    border-bottom-color: #1e232b;
    margin: -20px 0 0;
  }
  nav form:after{
    position: absolute;
    content: '';
    height: 60px;
    padding: 2px;
    background: #1e232b;
    border-radius: 2px;
    min-width: calc(100% + 20px);
    z-index: -2;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  nav .menu-icon{
    display: block;
  }
  nav .search-icon,
  nav .menu-icon span{
    display: block;
  }
  nav .menu-icon span.hide,
  nav .search-icon.hide{
    display: none;
  }
  nav .cancel-icon.show{
    display: block;
  }
}
.content{
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  transform: translate(-50%, -50%);
}
.content header{
  font-size: 30px;
  font-weight: 700;
}
.content .text{
  font-size: 30px;
  font-weight: 700;
}
.space{
  margin: 10px 0;
}
nav .logo.space{
  color: red;
  padding: 0 5px 0 0;
}
@media (max-width: 980px){
  nav .menu-icon,
  nav .cancel-icon,
  nav .search-icon{
    margin: 0 20px;
  }
  nav form{
    right: 30px;
  }
}
@media (max-width: 350px){
  nav .menu-icon,
  nav .cancel-icon,
  nav .search-icon{
    margin: 0 10px;
    font-size: 16px;
  }
}
.content{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.content header{
  font-size: 30px;
  font-weight: 700;
}
.content .text{
  font-size: 30px;
  font-weight: 700;
}
.content .space{
  margin: 10px 0;
}






.container {
  position: relative;
  width: 800px;
  height: 670px;
  background: #fff;
  padding: 50px;
  border-radius: 8px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  left: -26%;
  top: 30px;
  border:  solid;
  border-color: #e63600;
}
.container h1{
  text-align: center;
  letter-spacing: 1px;
  font-family: 'Cairo', sans-serif;
}
.container header {
  font-size: 1.5rem;
  color: #333;
  font-weight: 500;
  text-align: center;
}
.container .form {
  margin-top: 30px;
  
}
.form .input-box {
  width: 90%;
  margin-top: 50px;

}
.input-box label {
  color: #333;
  font-family: 'Cairo', sans-serif;
}
.form :where(.input-box input, .select-box) {
  position: relative;
  height: 50px;
  width: 100%;
  outline: none;
  font-size: 1rem;
  color: #707070;
  margin-top: 8px;
  border: 1px solid #ddd;
  border-radius: 6px;
  padding: 0 15px;
}
.input-box input:focus {
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

.form .column {
  display: flex;
  column-gap: 15px;
}
.form .gender-box {
  margin-top: 20px;
}
.gender-box h3 {
  color: #333;
  font-size: 1rem;
  font-weight: 400;
  margin-bottom: 8px;
}
.form :where(.gender-option, .gender) {
  display: flex;
  align-items: center;
  column-gap: 50px;
  flex-wrap: wrap;
}
.form .gender {
  column-gap: 5px;
}
.gender input {
  color: #e63600;
  accent-color: #e63600;
}
.form :where(.gender input, .gender label) {
  cursor: pointer;
}
.gender label {
  color: #707070;
}
.address :where(input, .select-box) {
  margin-top: 15px;
}
.select-box select {
  height: 100%;
  width: 100%;
  outline: none;
  border: none;
  color: #707070;
  font-size: 1rem;
}
.form button , .sendu2{
  height: 55px;
  width: 100%;
  color: #fff;
  font-size: 1rem;
  font-weight: 400;
  margin-top: 35px;
  border: none;
  cursor: pointer;
  transition: all 0.2s ease;
  background: #e63600;
}
.form button:hover , .sendu2:hover{
  background: #df562c;
}
.profile-pic-div{
  height: 100px;
  width: 100px;
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translate(-50%,-50%);
  border-radius: 50%;
  overflow: hidden;
  border: 1px solid grey;
}

#photo{
  height: 100%;
  width: 100%;
  top: 0%;
  left: 0%;
}

#file{
  display: none;
}

#uploadBtn{
  height: 40px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  background: rgba(0, 0, 0, 0.7);
  color: wheat;
  line-height: 30px;
  font-family: sans-serif;
  font-size: 12px;
  cursor: pointer;
  display: none;
}

 table{
  background-color:#ffffff;
  border:  2px solid #e63600;
  box-shadow: 0px 5px 50px rgba(0, 0, 0,0 , 15);
  border-collapse: collapse;
  margin-top: 50px;
  margin-right: 150px;
  width: 80%;
}
 table tr td {
  padding: 8px 10px;
  text-align: center;
}
 table .title{
  background-color:#e63600;
  border-radius: 1rem;

}
 table .title td{
  color: #fff;
  text-align: center;
}
table tr td .btn1 {
  background:#00ca65;
  width: 120px;
  height: 40px;
  cursor: pointer;
  text-decoration: none !important;
}
table tr td .btn1 span{
  font-family: 'Cairo', sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none !important;
  color: #fff;
  list-style: none;
  padding: 15px;
}
table tr td .btn3 {
  background:#006fca;
  width: 120px;
  height: 40px;
  cursor: pointer;
  text-decoration: none !important;
}
table tr td .btn4 {
  background:#fdad00;
  width: 120px;
  height: 40px;
  cursor: pointer;
  text-decoration: none !important;
}
table tr td .btn4 span{
  font-family: 'Cairo', sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none !important;
  color: #fff;
  list-style: none;
  padding: 15px;
}
table tr td button{
  background:#e63600;
  width: 120px;
  height: 40px;
  color: #ddd;
  border-radius: 0.3rem;
  font-size: 14px;
  font-weight: 500;
  border: solid;
  border-color: #ff3c00;
}
table tr td .btn3 span{
  font-family: 'Cairo', sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none !important;
  color: #fff;
  list-style: none;
  padding: 15px;
}
table tr td .btn2{
  background:#ff0000;
  width: 120px;
  height: 40px;
  cursor: pointer;
  text-decoration: none !important;
}
table tr td .btn2 span{
  font-family: 'Cairo', sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none !important;
  color: #fff;
  list-style: none;
  padding: 18px;
}
.custom-select select {
  display: block;
  margin-bottom: 20px;
  height: 50px;
  width: 90%;
  outline: none;
  font-size: 1rem;
  color: #707070;
  margin-top: 8px;
  border: 1px solid #ddd;
  border-radius: 6px;
  padding: 0 15px;
  
}
.vide{
  text-align: center;
  color: #ff0000;
  margin-left: -1000px;
}